.. _vim.vm.device.VirtualDevice.DeviceBackingInfo: ../../../../vim/vm/device/VirtualDevice/DeviceBackingInfo.rst


vim.vm.device.VirtualCdrom.AtapiBackingInfo
===========================================
  The VirtualCdrom.AtapiBackingInfo data object type represents an ATAPI device backing for a virtual CD-ROM.
:extends: vim.vm.device.VirtualDevice.DeviceBackingInfo_

Attributes:
